body:before
{
   content: "";
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   z-index: -1;
   background-image: linear-gradient(to bottom, #D1E4F2 0%, #DAE8F3 50%, #E9F0F5 50%, #D6E7F2 100%);
}
body
{
   background-color: #D5EBFB;
   color: #666666;
   font-family: Meiryo;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text240 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text240 div
{
   text-align: center;
}
#wb_Text300 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text300 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 204px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   width: 204px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Table1
{
   border: 2px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td
{
   padding: 0;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 202px;
   height: 48px;
   color: #000000;
   font-family: Meiryo;
   font-size: 24px;
   line-height: 36px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 48px;
   font-size: 0;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 202px;
   height: 48px;
   color: #000000;
   font-family: Meiryo;
   font-size: 24px;
   line-height: 36px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 48px;
   font-size: 0;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 202px;
   height: 48px;
   color: #000000;
   font-family: Meiryo;
   font-size: 24px;
   line-height: 36px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 48px;
   color: #666666;
   font-family: Meiryo;
   font-size: 12px;
   line-height: 18px;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 202px;
   height: 48px;
   color: #000000;
   font-family: Meiryo;
   font-size: 24px;
   line-height: 36px;
}
#Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 48px;
   color: #666666;
   font-family: Meiryo;
   font-size: 12px;
   line-height: 18px;
}
#Table1 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   width: 202px;
   height: 58px;
   color: #666666;
   font-family: Meiryo;
   font-size: 24px;
   line-height: 36px;
}
#Table1 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 58px;
   color: #666666;
   font-family: Meiryo;
   font-size: 12px;
   line-height: 18px;
}
#wb_TextMenu10
{
   background-color: transparent;
   background-image: none;
   color: #666666;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu10 span
{
   display: block;
   margin: 0 0 6px 0;
   line-height: 24px;
}
#wb_TextMenu29
{
   background-color: transparent;
   background-image: none;
   color: #666666;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu29 span
{
   display: block;
   margin: 0 0 6px 0;
   line-height: 24px;
}
